.registration-process{
    display: none;
}
.registration-process{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    z-index: 999;
}
.registration-process button.close {
    right: 25px;
    position: absolute;
    top: 8px;
    font-size: 30px;
    color: #bbb;
    opacity: 1;
    z-index: 99999;
}
.registration-process .rp-body {
    width: 100%;
    height: 100%;
    padding: 20px;
}
.theme-color{
    color: #105282;
}
p.dvudnvb{
    font-size: 20px;
    padding: 5px 20px;
}
.registration-process .rp-body [class*='col-md']{
    height: 100%;
    margin-left: 25.8333333%;
}
.registration-process .rp-body input[type="radio"] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: auto;
}
.registration-process .rp-body label.njvdfb {
    display: block;
    font-weight: 400;
    position: relative;
    padding-left: 35px;
    margin-bottom: 25px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.checkmark {
    position: absolute;
    top: -2px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
    box-shadow: 0px 0px 2px #000;
    transition: all .3s;
}
.registration-process .rp-body label.njvdfb:hover input ~ .checkmark {
    background-color: #ccc;
}
.registration-process .rp-body label.njvdfb input[type="radio"]:checked ~ .checkmark {
    background-color: #105282;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.registration-process .rp-body label.njvdfb input[type="radio"]:checked ~ .checkmark:after {
    display: block;
}
.registration-process .rp-body label.njvdfb .checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}
.form-group.asdsvb{
    margin-top: 30px;
}
.registration-process .rp-body .step p.form-count {
    font-size: 40px;
    color: #105282;
    font-weight: 900;
}
.bnfjdfj{
    margin-bottom: 30px;
    padding-bottom: 40px;
    border-bottom: 4px solid #eee;
}
button.btn.btn-primary.text-right.sdnvdfbnd.float-right {
    margin-right: 30px;
    display: inline-block;
    padding: 8px 30px;
    font-size: 16px;
    font-weight: 600;
    background-color: #105282;
    border-color: #105282;
    border-radius: 0;
    position: fixed;
    bottom: 50px;
    left: 50%;
}

.registration-process .rp-body label.njvdfb1 {
    display: block;
    font-weight: 400;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    margin-bottom: 25px;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.registration-process .rp-body label.njvdfb1 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark1 {
    position: absolute;
    top: -2px;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    box-shadow: 0px 0px 2px #bbb;
    transition: all .3s;
    border-radius: 4px;
}

.registration-process .rp-body label.njvdfb1:hover input ~ .checkmark1 {
    background-color: #ccc;
}

.registration-process .rp-body label.njvdfb1 input:checked ~ .checkmark1 {
    background-color: #105282;
}

.checkmark1:after {
    content: "";
    position: absolute;
    display: none;
}
.registration-process .rp-body label.njvdfb1 input:checked ~ .checkmark1:after {
    display: block;
}
.registration-process .rp-body label.njvdfb1 .checkmark1:after {
    left: 10px;
    top: 6px;
    width: 6px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.registration-process div.step .col-md-5.text-center:before {
    box-shadow: 0px 2px 2px #105282;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 2px;
    content: "";
}

.registration-process div.step .col-md-5.text-center {
    position: relative;
    display: none;
}
button.btn.btn-primary.text-right.sdnvdfbnd1.float-right {
    margin-right: 30px;
    display: inline-block;
    padding: 8px 30px;
    font-size: 16px;
    font-weight: 600;
    background-color: #f2f2f2;
    border-color: #444;
    color: #444;
    border-radius: 0;
    position: fixed;
    bottom: 50px;
    left: 41%;
}

section.asaas {
    padding: 30px 0px;
}
img.inner-banner-title.dfd404{
    display: block;
    margin: auto;
}
p.jsasduihvmailsent {
    margin-bottom: 0;
    text-align: center;
    padding: 8px 0;
    line-height: normal;
    width: 100%;
    display: block;
    float: left;
    background: green;
    color: #fff;
}
@media(max-width:768px){
    img.inner-banner-title.dfd404 {
        max-width: 250px;
    }
    .registration-process .rp-body [class*='col-md']{
        margin: 0;
    }
}